@charset "utf-8";
/* CSS Document */

#classifieds-container {
	width:695px;
	overflow:hidden;
	color:#606060;
}

#classifieds-col1,
#classifieds-col2,
#classifieds-col3 {
	width:226px;
	margin-right:5px;
	float:left;
}

#classifieds-col3 {
	margin-right:0;
}

.classifieds-box {
	width:225px;
	border:1px solid #BFBFBF;
	padding-bottom:19px;
	margin-bottom:4px;
}
.classifieds-title {
	height:19px;
        overflow: hidden;
	background-color:#333;
	margin-top:10px;
        margin-bottom:10px;
	padding:7px 10px;
	color:#FFFFFF;
}

.classifieds-title h4 {
    margin: 0;
    padding: 0;
    width: 190px;
    overflow: hidden;
    height: 17px;
}

.classifieds-blurb {
	padding:10px;
	line-height:20px;
        max-height: 150px;
        overflow: hidden;
        font-size:12px;
}

.classifieds-phone,
.classifieds-web {
	padding:0 10px;
	line-height:20px;
	font-weight:bold;
}

.classifieds-web a {
	color:#85C0C5;
	text-decoration:none;
}

span.classifieds-no-bold {
	font-weight:normal;
}

.break-word {
  word-wrap: break-word;
}

a.classifieds-report{
    font-size:11px;
    color:#999;
    padding-left: 10px;
    text-decoration: none;
}

.class-events-box{
     line-height: 20px;
     overflow: hidden;
     padding: 10px;
     width: 202px;
     resize: none;
}

.classifieds-event-date{
	background: url("../img/clock.gif") no-repeat scroll left center transparent;
	padding-left: 15px;
        margin-left: 10px;
        font-weight: bold;
}

.classifieds-event-venue{
	background: url("../img/house.gif") no-repeat scroll left center transparent;
	padding-left: 15px;
        margin-left: 10px;
        font-weight: bold;
}

.classifieds-event-cost {
    margin-left: 10px;
    font-weight: bold;
}

.classifieds-detail{
	padding:0;
	line-height:20px;
	font-weight:bold;

}